<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	body{
		overflow: hidden;
		margin: auto;
		display: flex;
	 	justify-content: center;
	 	align-items: center;
	 	background-color: red;
	}
	img{
		top:0;
		z-index: -1;
		position: fixed;
		width: 100vw;
		height: auto;
		mix-blend-mode: multiply;
	}
	
</style>

<body>
<img src="lo.jpg">
</body>
</html>